[Hippo-cms7-user] Re: CompatibilityWorkflowPlugin

Shane Smith ssmith at iprofs.nl
Wed Jun 16 17:55:46 CEST 2010


Hi berry

Thanks four your clarification.

FYI:
I noticed the custom action workflow project isn't working out of the box
with the current release 7.3 (2.12.13)

 i got it working again after these 4 small changes

feature-addon/src/main/resources/workflow.xml:
-<sv:node xmlns:hipposys="http://www.onehippo.org/jcr/hipposys/nt/1.0"
-         xmlns:frontend="http://www.hippoecm.org/frontend/nt/1.4"

feature-addon/pom.xml:
 
   <dependencies>
+      <dependency>
+      <groupId>javax.jcr</groupId>
+      <artifactId>jcr</artifactId>
+    <version>1.0 </version>
+    </dependency>

+++ feature-addon/src/main/resources/hippoecm-extension.xml:
-<sv:node xmlns:hippo="http://www.onehippo.org/jcr/hippo/nt/2.0"

pom.xml:
hippo-ecm version

With regards,
Shane Smith

-----
Software Engineer
http://www.Iprofs.nl
-- 
View this message in context: http://hippo.2275632.n2.nabble.com/CompatibilityWorkflowPlugin-tp5167734p5187123.html
Sent from the General Discussion / Features / Bugs mailing list archive at Nabble.com.



More information about the Hippo-cms7-user mailing list